events.listen('recipes', event => {

  //Removed

event.remove({mod: 'bountifulbaubles'})
event.remove({output: 'thermal:earth_grenade'})
event.remove({output: 'powah:dielectric_paste'})
event.remove({id: 'angelring:itemring'})
event.remove({id: 'minecraft:netherite_ingot'})
event.remove({id: 'extendedcrafting:ultimate_singularity'})
event.remove({id: 'rftoolsbase:dimensionalshard'})
event.remove({id: 'powah:crafting/dielectric_casing'})
event.remove({id: 'rftoolsbase:machine_frame'})
event.remove({id: 'rsinfinitybooster:infinity_card'})
event.remove({id: 'resourcefulbees:t1_beehive'})
event.remove({id: 'woodenutilities:wooden_plate_test'})
event.remove({id: 'woodenutilities:wood_cutter'})
event.remove({id: 'mekanism:crushing/stone/to_cobblestone'})
event.remove({output: 'kubejs:diamond_ingot'})
event.remove({id: 'quantumstorage:tank'})
event.remove({id: 'quantumstorage:trashcan'})
event.remove({id: 'quantumstorage:chestdiamond'})
event.remove({id: 'quantumstorage:chestiron'})
event.remove({id: 'quantumstorage:chestgold'})
event.remove({id: 'quark:tools/crafting/pickarang_no_heart'})
event.remove({id: 'waterstrainer:string_mesh'})
event.remove({id: 'waystones:warp_stone'})
event.remove({id: 'botania:mana_infusion/mana_powder_dust'})
event.remove({id: 'botania:mana_infusion/mana_powder_dye'})
event.remove({id: 'ceramics:clay_uncrafting_2'})
event.remove({id: 'ceramics:clay_uncrafting_3'})
event.remove({id: 'fluxnetworks:fluxplug'})
event.remove({id: 'fluxnetworks:fluxpoint'})
event.remove({id: 'extendedcrafting:compressor'})
event.remove({id: 'solarcooker:shining_diamond_block'})
event.remove({id: 'extendedcrafting:pedestal'})
event.remove({id: 'extendedcrafting:crafting_core'})
event.remove({id: 'extendedcrafting:enhanced_ender_ingot'})
event.remove({id: 'extendedcrafting:ender_alternator'})
event.remove({id: 'extendedcrafting:ender_crafter'})
event.remove({id: 'extendedcrafting:crystaltine_ingot'})
event.remove({id: 'extendedcrafting:ender_ingot'})
event.remove({id: 'extendedcrafting:redstone_ingot'})
event.remove({id: 'extendedcrafting:luminessence'})
event.remove({id: 'extendedcrafting:redstone_ingot'})
event.remove({id: 'extendedcrafting:elite_component'})
event.remove({id: 'extendedcrafting:basic_component'})
event.remove({id: 'extendedcrafting:advanced_component'})
event.remove({id: 'extendedcrafting:ultimate_component'})
event.remove({id: 'extendedcrafting:redstone_component'})
event.remove({id: 'extendedcrafting:crystaltine_component'})
event.remove({id: 'extendedcrafting:elite_catalyst'})
event.remove({id: 'extendedcrafting:basic_catalyst'})
event.remove({id: 'extendedcrafting:advanced_catalyst'})
event.remove({id: 'extendedcrafting:ultimate_catalyst'})
event.remove({id: 'extendedcrafting:redstone_catalyst'})
event.remove({id: 'extendedcrafting:crystaltine_catalyst'})
event.remove({id: 'extendedcrafting:black_iron_ingot'})
event.remove({id: 'extendedcrafting:black_iron_slate'})
event.remove({id: 'cyclic:uncrafter'})
event.remove({id: 'cyclic:solidifier'})
event.remove({id: 'cyclic:melter'})
event.remove({id: 'cyclic:antigravity'})
event.remove({id: 'cyclic:charm_wither'})
event.remove({id: 'cyclic:charm_antidote'})
event.remove({id: 'cyclic:charm_fire'})
event.remove({id: 'cyclic:charm_void'})
event.remove({id: 'cyclic:teleport_wand'})
event.remove({id: 'cyclic:elevation_wand'})
event.remove({id: 'cyclic:fire_scepter'})
event.remove({id: 'cyclic:ice_scepter'})
event.remove({id: 'cyclic:lightning_scepter'})
event.remove({id: 'cyclic:evoker_fang'})
event.remove({id: 'cyclic:magic_net'})
event.remove({id: 'cyclic:heart_empty'})
event.remove({id: 'cyclic:heart'})
event.remove({id: 'cyclic:shears_flint'})
event.remove({id: 'cyclic:shears_obsidian'})
event.remove({id: 'woodenutilities:wood_plate'})
event.remove({id: 'quark:oddities/crafting/pipe'})
event.remove({id: 'thermal:storage/beetroot_block'})
event.remove({id: 'thermal:storage/carrot_block'})
event.remove({id: 'thermal:storage/bamboo_block'})
event.remove({id: 'torchmaster:feral_flare_lantern'})
event.remove({id: 'torchmaster:megatorch'})
event.remove({id: 'storagedrawers:controller'})
event.remove({id: 'storagedrawers:controller_slave'})
event.remove({id: 'storagedrawers:compacting_drawers_3'})
event.remove({id: 'pneumaticcraft:compressed_iron_gear'})
event.remove({id: 'constructionwand:infinity_wand'})
event.remove({id: 'mekanism:steel_casing'})
event.remove({id: 'mekanism:metallurgic_infuser'})
event.remove({id: 'mekanism:transmitter/universal_cable/basic'})
event.remove({id: 'mekanism:transmitter/mechanical_pipe/basic'})
event.remove({id: 'mekanism:transmitter/pressurized_tube/basic'})
event.remove({id: 'mekanism:transmitter/logistical_transporter/basic'})
event.remove({id: 'mekanism:transmitter/thermodynamic_conductor/basic'})
event.remove({id: 'refinedstorage:construction_core'})
event.remove({id: 'refinedstorage:destruction_core'})
event.remove({id: 'refinedstorage:advanced_processor'})
event.remove({id: 'refinedstorage:improved_processor'})
event.remove({id: 'refinedstorage:basic_processor'})
event.remove({id: 'endportrec:craftable_end_portal'})
event.remove({id: 'refinedstorage:quartz_enriched_iron'})
event.remove({id: 'refinedstorage:machine_casing'})
event.remove({id: 'rats:trash_can'})
event.remove({id: 'minecraft:enchanting_table'})
event.remove({id: 'minecraft:furnace'})
event.remove({id: 'minecraft:cauldron'})
event.remove({id: 'gardenofglass:end_portal_frame'})
event.remove({id: 'bhc:blue_heart_canister'})
event.remove({id: 'ceramics:unfired_clay_plate'})
event.remove({id: 'waterstrainer:strainer_survivalist'})
event.remove({id: 'waterstrainer:strainer_base'})
event.remove({id: 'create:crafting/materials/andesite_alloy'})
event.remove({id: 'create:crafting/materials/electron_tubes'})
event.remove({id: 'create:mixing/lava_from_cobble'})
event.remove({id: 'create:crafting/materials/andesite_alloy_from_zinc'})
event.remove({id: 'create:crafting/kinetics/whisk'})
event.remove({id: 'create:crafting/kinetics/rotation_speed_controller'})
event.remove({id: 'create:crafting/kinetics/mechanical_press'})
event.remove({id: 'create:pressing/copper_ingot'})
event.remove({id: 'create:pressing/iron_ingot'})
event.remove({id: 'create:pressing/gold_ingot'})
event.remove({id: 'create:pressing/lapis_block'})
event.remove({id: 'rats:auto_curdler'})
event.remove({id: 'minecraft:torch'})
event.remove({id: 'woodenutilities:wooden_lamp'})
event.remove({id: 'woodenutilities:wooden_shears'})
event.remove({id: 'woodenutilities:wooden_hopper'})
event.remove({id: 'pneumaticcraft:plastic_sheet_from_brick'})
event.remove({id: 'pneumaticcraft:amadron/assembly_program_drill'})
event.remove({id: 'pneumaticcraft:amadron/assembly_program_drill_laser'})
event.remove({id: 'pneumaticcraft:amadron/oil_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/gasoline_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/lpg_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/kerosene_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/diesel_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/lubricant_to_emerald'})
event.remove({id: 'pneumaticcraft:amadron/emerald_to_oil'})
event.remove({id: 'pneumaticcraft:amadron/emerald_to_lubricant'})
event.remove({id: 'pneumaticcraft:amadron/assembly_program_laser'})
event.remove({id: 'pneumaticcraft:amadron/pcb_blueprint'})
event.remove({id: 'pneumaticcraft:amadron_tablet'})
event.remove({mod: 'usefulhats'})
event.remove({id: 'rats:marbled_cheese_raw'})
event.remove({id: 'rats:marbled_cheese_raw2'})
event.remove({id: 'minecraft:mossy_cobblestone'})
event.remove({id: 'storagenetwork:kabel'})
event.remove({id: 'storagenetwork:master'})
event.remove({id: 'storagenetwork:inventory'})
event.remove({id: 'storagenetwork:crafting_remote'})
event.remove({id: 'botania:cocoon'})
event.remove({id: 'waterstrainer:strainer_fisherman'})
event.remove({id: 'immersiveengineering:crafting/cokebrick'})
event.remove({id: 'immersivepetroleum:projector'})
event.remove({id: 'immersiveengineering:crafting/treated_wood_horizontal'})
event.remove({id: 'immersiveengineering:crafting/alloybrick'})
event.remove({id: 'immersiveengineering:crafting/blastbrick'})
event.remove({id: 'immersiveengineering:crafting/plate_copper_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_iron_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_lead_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_silver_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_nickel_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_uranium_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_constantan_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_electrum_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_steel_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_gold_hammering'})
event.remove({id: 'immersiveengineering:crafting/plate_aluminum_hammering'})
event.remove({id: 'immersiveengineering:crafting/stick_steel'})
//event.remove({id: 'botania:petal_apothecary/orechid'})
event.remove({id: 'thermal:machine_frame'})
event.remove({id: 'storagenetwork:export_kabel'})
event.remove({id: 'storagenetwork:import_kabel'})
event.remove({id: 'thermal:parts/invar_gear'})
event.remove({id: 'thermal:parts/iron_gear'})
event.remove({id: 'thermal:parts/gold_gear'})
event.remove({id: 'thermal:parts/lapis_gear'})
event.remove({id: 'thermal:parts/diamond_gear'})
event.remove({id: 'thermal:parts/emerald_gear'})
event.remove({id: 'thermal:parts/quartz_gear'})
event.remove({id: 'thermal:parts/copper_gear'})
event.remove({id: 'thermal:parts/tin_gear'})
event.remove({id: 'thermal:parts/lead_gear'})
event.remove({id: 'thermal:parts/silver_gear'})
event.remove({id: 'thermal:parts/nickel_gear'})
event.remove({id: 'thermal:parts/bronze_gear'})
event.remove({id: 'thermal:parts/electrum_gear'})
event.remove({id: 'thermal:parts/constantan_gear'})
event.remove({id: 'thermal:parts/signalum_gear'})
event.remove({id: 'thermal:parts/lumium_gear'})
event.remove({id: 'thermal:parts/enderium_gear'})
event.remove({id: 'bhc:canister'})
event.remove({id: 'bhc:relic_apple'})
event.remove({id: 'bhc:god_apple'})
event.remove({id: 'bhc:green_heart_canister'})
event.remove({id: 'minecraft:golden_apple'})
event.remove({id: 'bhc:yellow_heart_canister'})
event.remove({id: 'quark:oddities/crafting/backpack'})   
event.remove({id: 'travelersbackpack:standard'})   


})